RubyGems Navigation menu

frameworks-capybara 2.3.1

Gem to ease the pain of managing capybara driver config and provide a home for common utils and patches

Versions:

  1. 2.3.1 - December 17, 2014 (21.5 KB)
  2. 2.3.0 - December 3, 2014 (21 KB)
  3. 2.2.0 - November 25, 2014 (20 KB)
  4. 2.1.0 - November 21, 2014 (20 KB)
  5. 2.0.1 - November 17, 2014 (19.5 KB)
Show all versions (114 total)

Development Dependencies:

Authors:

  • matt robbins

Owners:

D9ba932a086369743baee27b54eb34cd0d67672b492bb8e11552acc12c7fab6c9c33dcc870f2ba55ff6dafabe067b70a8a80d3cd48001ff2f7e1bac62b011fba

Total downloads 111,426

For this version 113

Show all versions (114 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'frameworks-capybara', '~> 2.3.1' = Copy to clipboard Copied!

install:
gem install frameworks-capybara = Copy to clipboard Copied!

Links: